How to install libappindicator3-dev on Debian 9 (Stretch)